MNVTUTOR(1)

NOME
mnvtutor - Un breve corso introduttivo a MNV

SINTASSI
mnvtutor [-l | --language ISO639] [-c | --chapter NUMERO] [-g | --gui] [ISO639]
mnvtutor [-h | --help]
mnvtutor [--list]

DESCRIZIONE
MNVtutor inizia il MNV tutor (un breve corso introduttivo a MNV).

Il comando MNVtutor � utile a chi voglia imparare i primi comandi di MNV. L'argomento opzionale [ISO639] specifica l'abbreviazione di due o tre lettere del nome di una lingua, per esempio "it" oppure "es".

MNVtutor utilizza delle copie dei file originali, non c'� pericolo di danneggiare i file stessi.

MNV � sempre iniziato in Modo non compatibile con Vi.

OPZIONI

-l, --language ISO639
    Imposta il codice di due o tre lettere che designa la lingua. P.es., 'it', 'es', 'bar'. Il default � il linguaggio locale, se una traduzione � disponibile, altrimenti viene utilizzato il testo originale in inglese.

-c, --chapter NUMERO
    Imposta il numero del capitolo. Il default � il capitolo uno.

-g, --gui
    Inizia mnvtutor nella versione GUI di mnv, se disponibile, altrimenti viene usata la versione console.

-h, --help
    Visualizza le informazioni relative all'uso del comando.

--list
    Visualizza capitoli e lingue disponibili.

ESEMPI
Per iniziare mnvtutor in tedesco, dal capitolo uno:

    mnvtutor de

In inglese, dal capitolo due:

    mnvtutor -c2

Comandi nel formato esteso per usare il linguaggio bavarese, nella GUI, dal capitolo uno:

    mnvtutor --language bar --chapter 1 --gui

FILE

/usr/local/lib/mnv/mnv??/tutor/tutor1[.lingua]
    I file di testo per il capitolo uno di MNVtutor

/usr/local/share/mnv/mnv??/tutor/tutor2[.lingua]
    I file di testo per il capitolo due di MNVtutor.

/usr/local/share/mnv/mnv??/tutor/tutor.mnv
    Lo script di MNV usato per copiare il file di testo MNVtutor.

AUTORE
Il corso introduttivo MNVtutor � stato scritto in origine per Vi da Michael C. Pierce e Robert K. Ware, Colorado School of Mines, usando idee fornite da Charles Smith, Colorado State University. E-mail: bware@mines.colorado.edu (non pi� valido).

MNVtutor � stato modificato per MNV da Bram Moolenaar.

Per i nomi dei traduttori, vedere i file nelle rispettive lingue.

VEDERE ANCHE
mnv(1)